h1, h2, p, article, aside, section, header, footer, a, a:link, a:visited, a:hover, a:active {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	font-weight: normal;
	text-decoration: none;
}

body {
	font-family: 'Marcellus SC', serif;
	padding: 0px;
	margin: 0px;
	background: #191919;
	color: #FFF;
	font-size: 14px;
	background-image: url('stripe2.png');
}

h1 { font-size: 3.7em; }
h2 { font-size: 1.3em; }
h3 { font-size: 1.3em; }

#main {
	margin-top: 150px;
	margin-left: auto;
	margin-right: auto;
	width: 470px;
	text-align: center;
	
	padding-bottom: 6px;
	border-bottom-style: solid;
	border-bottom-width: 3px;
	border-bottom-color: #fff;	
}

#sub {
	margin-top: 50px;
	margin-left: auto;
	margin-right: auto;
	width: 470px;
	text-align: center;
	color: #666666;
}

.hide {
	display: none;
}

.dont {
	
}
